Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158861 - CVE-2004-1190 Continued raw access issues
Summary: CVE-2004-1190 Continued raw access issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike Christie
QA Contact: Brian Brock
URL:
Whiteboard: impact=moderate,fixed=2.6.10,public=2...
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-05-26 12:05 UTC by Mark J. Cox
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version: RHSA-2006-0101
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-17 08:32:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:808 normal SHIPPED_LIVE Important: kernel security update 2005-10-27 04:00:00 UTC
Red Hat Product Errata RHSA-2006:0101 normal SHIPPED_LIVE Important: kernel security update 2006-01-17 05:00:00 UTC

Description Mark J. Cox 2005-05-26 12:05:48 UTC
CAN-2004-0813 described a flaw allowing anyone with read access to scsi hardware
the ability to write to it too, and this was fixed upstream in 2.6.8.   However
since then a number of extra commits have taken place to fix firmware cdrom
issues -- see         http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=300162

These may affect RHEL4.

Comment 13 Red Hat Bugzilla 2006-01-17 08:32:04 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0101.html



Note You need to log in before you can comment on or make changes to this bug.